<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.explorer">
    <module_version install_time="1416338766327" last="true" origin="installer" specification_version="6.57.1">
        <file crc="4044847399" name="config/ModuleAutoDeps/org-openide-explorer.xml"/>
        <file crc="3046209104" name="config/Modules/org-openide-explorer.xml"/>
        <file crc="593020830" name="modules/locale/org-openide-explorer_ja.jar"/>
        <file crc="752857231" name="modules/locale/org-openide-explorer_pt_BR.jar"/>
        <file crc="1813800213" name="modules/locale/org-openide-explorer_ru.jar"/>
        <file crc="3847925815" name="modules/locale/org-openide-explorer_zh_CN.jar"/>
        <file crc="998213884" name="modules/org-openide-explorer.jar"/>
    </module_version>
</module>
